{
  "name": "@shieldai/types",
  "version": "0.1.0",
  "main": "./dist/index.js",
  "types": "./dist/index.js",
  "scripts": {
    "build": "tsc",
    "lint": "eslint src/"
  },
  "exports": {
    ".": "./src/index.ts"
  }
}
